package libgtk-3-bin 3.4.2-0ubuntu0.5 failed to install/upgrade: 子进程 新的 pre-installation 脚本 返回了错误号 2

Bug #1268430 reported by hpzhang on 2014-01-13
8
This bug affects 1 person
Affects Status Importance Assigned to Milestone
gtk+3.0 (Ubuntu)
Undecided
Unassigned

Bug Description

there is a upgrate toast for me to update the computer, check it and click update button, then the error happened

ProblemType: Package
DistroRelease: Ubuntu 12.04
Package: libgtk-3-bin 3.4.2-0ubuntu0.5
ProcVersionSignature: Ubuntu 3.5.0-44.67~precise1-generic 3.5.7.25
Uname: Linux 3.5.0-44-generic x86_64
ApportVersion: 2.0.1-0ubuntu17.6
AptOrdering:
 libgtk-3-bin: Install
 grub-pc: Configure
 libgtk-3-bin: Configure
Architecture: amd64
Date: Mon Jan 13 10:34:41 2014
DuplicateSignature: package:libgtk-3-bin:3.4.2-0ubuntu0.5:子进程 新的 pre-installation 脚本 返回了错误号 2
ErrorMessage: 子进程 新的 pre-installation 脚本 返回了错误号 2
InstallationMedia: Ubuntu 12.04 LTS "Precise Pangolin" - Release amd64 (20120425)
MarkForUpload: True
SourcePackage: gtk+3.0
Title: package libgtk-3-bin 3.4.2-0ubuntu0.5 failed to install/upgrade: 子进程 新的 pre-installation 脚本 返回了错误号 2
UpgradeStatus: No upgrade log present (probably fresh install)

hpzhang (zhanghp0418) wrote :
tags: removed: need-duplicate-check
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers